<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<panel
 height="380"
 layout="topleft"
 name="panel_snapshot_inventory"
 width="490">
    <icon
     follows="top|left"
     height="18"
     image_name="Snapshot_Inventory"
     layout="topleft"
     left="12"
     mouse_opaque="true"
     name="title_icon"
     top="0"
     width="18" />
    <text
     follows="top|left|right"
     font="SansSerifBold"
     height="14"
     layout="topleft"
     left_pad="12"
     length="1"
     name="title"
     right="-10"
     text_color="white"
     type="string"
     top_delta="3">
        Inventory
    </text>
    <view_border 
     bevel_style="in"
     follows="left|top|right" 
     height="1"
     left="9"
     layout="topleft"
     name="hr"
     right="-5"
     top_pad="5"
     />
    <combo_box
     follows="top|left|right"
     height="20"
     label="Resolution"
     layout="topleft"
     left_delta="0"
     name="texture_size_combo"
     right="-5"
     top_pad="5">
        <combo_box.item
         label="Small (128x128)"
         name="Small(128x128)"
         value="[i128,i128]" />
        <combo_box.item
         label="Medium (256x256)"
         name="Medium(256x256)"
         value="[i256,i256]" />
        <combo_box.item
         label="Large (512x512)"
         name="Large(512x512)"
         value="[i512,i512]" />
        <combo_box.item
         label="Custom"
         name="Custom"
         value="[i-1,i-1]" />
    </combo_box>
    <spinner
     allow_text_entry="false"
     decimal_digits="0"
     follows="left|top"
     height="20"
     increment="32"
     label="Width x Height"
     label_width="90"
     layout="topleft"
     left="10"
     max_val="6016"
     min_val="32"
     name="inventory_snapshot_width"
     top_pad="7"
     width="144" />
    <spinner
     allow_text_entry="false"
     decimal_digits="0"
     follows="left|top"
     height="20"
     increment="32"
     label=""
     label_width="0"
     layout="topleft"
     left_pad="0"
     max_val="6016"
     min_val="32"
     name="inventory_snapshot_height"
     top_delta="0"
     width="54" />
    <check_box
     top_pad="12"
     follows="left|top"
     label="Constrain proportions"
     layout="topleft"
     left="10"
     name="inventory_keep_aspect_check"
     visible="false" />
    <text
     follows="top|left"
     font="SansSerif"
     height="56"
     layout="topleft"
     left="10"
     length="1"
     name="hint_lbl"
     top_pad="6"
     width="200"
     type="string"
     word_wrap="true">
        Saving an image to your inventory costs L$[UPLOAD_COST]. To save your image as a texture select one of the square formats.
    </text>
    <button
     follows="right|bottom"
     height="23"
     label="Cancel"
     layout="topleft"
     name="cancel_btn"
     right="-5"
     top="337"
     width="97">
      <button.commit_callback
       function="Inventory.Cancel" />
    </button>
    <button
     follows="left|bottom"
     height="23"
     label="Save"
     layout="topleft"
     left="10"
     name="save_btn"
     top_delta="0"
     width="97">
      <button.commit_callback
       function="Inventory.Save" />
    </button>
</panel>